/* SSH remote host identification */

"Changed fingerprint" = "Host key tidak sama";
"The fingerprint for the {1} key sent by the server is {0}." = "Kunci yang diperbolehkan untuk host ini adalah {0}.";
"Unknown fingerprint" = "Host tidak dikenal oleh system";
